uuid: 49ef8f39-3988-46b2-8518-c9b7d61deefb
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.etapa_note
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.etapa_note
target_entity_type_id: paragraph
target_bundle: etapa_note
default_langcode: current_interface
language_alterable: true
